Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 30 Mar 2021 09:50:07 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation emaad                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  emaad Bot:  Hi Emaad ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  0327210001654 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  7445495182 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:32 PM, 30th Mar                   Mohammad                    Hi Emaad, Good afternoon,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            01:33 PM, 30th Mar                     emaad                    Hi           01:33 PM, 30th Mar                     emaad                    I want to ask about my order           01:33 PM, 30th Mar                     emaad                    It's been like 5 days           01:34 PM, 30th Mar                   Mohammad                   May I request you to be on hold while I retrieve those information for you           01:34 PM, 30th Mar                     emaad                    Please solve it for me           01:35 PM, 30th Mar                   Mohammad                   Thank you for holding up           01:36 PM, 30th Mar                   Mohammad                   As I can see your order in Transit our  courier partner contacted you on 97334191956 multiple times however there was no response , It will be delivered to you within 1-2 business days           01:36 PM, 30th Mar                     emaad                    Why i gave him address           01:36 PM, 30th Mar                     emaad                    I was seelping           01:37 PM, 30th Mar                     emaad                    Why your stuff don't come to door           01:37 PM, 30th Mar                     emaad                    And when I called him back hi was so rudely talking to me           01:37 PM, 30th Mar                     emaad                    Like this is your customers value           01:38 PM, 30th Mar                   Mohammad                    we apologize for the inconvenience and for the delay           01:39 PM, 30th Mar                   Mohammad                   we will deliver it within 1-2 business days           01:40 PM, 30th Mar                     emaad                    He was like I m not coming now           01:40 PM, 30th Mar                     emaad                    If u don't want cancel the order           01:40 PM, 30th Mar                     emaad                    So what's the point here           01:40 PM, 30th Mar                   Mohammad                   Sorry, the order will be delivered to you           01:41 PM, 30th Mar                     emaad                    If it's not arrived today cancel the order           01:41 PM, 30th Mar                   Mohammad                   I can understand your frustration , will try our best           01:43 PM, 30th Mar                     emaad                    /startOver           01:43 PM, 30th Mar                     emaad                    Hi           01:43 PM, 30th Mar                   Mohammad                   Is there anything else that i can assist you with ?           01:43 PM, 30th Mar                     emaad                    I want to cancel it           01:44 PM, 30th Mar                   Mohammad                   as the order is with the courier we are unable to cancel from our end you can refuse the shipment from the customer           01:46 PM, 30th Mar                   Mohammad                   Is there anything else that i can assist you with ?           01:47 PM, 30th Mar                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           01:49 PM, 30th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2325699